count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=465
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=463
results:
- base_id: UN0222
  collection: UNVALIDATED
  matrix_id: UN0222.1
  name: ZNF765
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0222.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0222.1/
  version: '1'
- base_id: UN0222
  collection: UNVALIDATED
  matrix_id: UN0222.2
  name: ZNF765
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0222.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0222.2/
  version: '2'
- base_id: MA2098
  collection: CORE
  matrix_id: MA2098.1
  name: ZNF766
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2098.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2098.1/
  version: '1'
- base_id: MA1731
  collection: CORE
  matrix_id: MA1731.1
  name: ZNF768
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1731.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1731.1/
  version: '1'
- base_id: MA1731
  collection: CORE
  matrix_id: MA1731.2
  name: ZNF768
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1731.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1731.2/
  version: '2'
- base_id: UN0655
  collection: UNVALIDATED
  matrix_id: UN0655.1
  name: ZNF77
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0655.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0655.1/
  version: '1'
- base_id: UN0655
  collection: UNVALIDATED
  matrix_id: UN0655.2
  name: ZNF77
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0655.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0655.2/
  version: '2'
- base_id: MA2099
  collection: CORE
  matrix_id: MA2099.1
  name: ZNF770
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2099.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2099.1/
  version: '1'
- base_id: UN0226
  collection: UNVALIDATED
  matrix_id: UN0226.1
  name: ZNF771
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0226.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0226.1/
  version: '1'
- base_id: UN0226
  collection: UNVALIDATED
  matrix_id: UN0226.2
  name: ZNF771
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0226.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0226.2/
  version: '2'
